<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>440852</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>288452</com:RegistrationNumber>
  <com:ApplicationDate>2006-09-07</com:ApplicationDate>
  <com:RegistrationDate>2007-03-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-09-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ŠKOLA OBNOVY VENKOVA ŠUMAVA ČESKÝ LES</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4408520.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>22.3.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.5.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>6.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy nákladů, dodavatelské služby pro třetí osoby, poradenství a informace v obchodní a podnikatelské činnosti, průzkum trhu a veřejného mínění, řízení poradenských služeb obchodních nebo podnikatelských, styk s veřejností, psychologické testování pro výběr zaměstnanců, zpracování textů, komerční informační kanceláře, marketingové studie, služby a poradenství a informace v obchodní a podnikatelské činnosti, překlady a systemizace informací do počítačové databáze, průzkum trhu a veřejného mínění, reklama, vydávání, zveřejňování, vyhlašování a zpracování reklamních textů, vydávání statistických zpráv a informací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelská a vydavatelská činnost, vydávání odborných, vzdělávacích a zábavných zpráv a publikací, umělecké módní agentury, dálkové studium, služby digitálního zpracování obrazu, elektronické publikování, filmová studia, fotografování, informace o možnostech rekreace, rozptýlení, zábavě, výchově a vzdělávání, výchovně zábavné klubové služby, služby klubů zdraví, vydávání knih, organizování, vedení, pořádání a plánování kolokvií, konferencí, kongresů a seminářů, kulturních nebo vzdělávacích výstav, plesů, vzdělávacích, zábavných a sportovních soutěží, večírků, pracovních setkání, manažerské služby při organizování představení, náboženská výchova, nahrávání videopásek, obrazové zpravodajství, služby poskytované orchestry, pomoc při výběru povolání, pronájem audio nahrávek, překladatelské a reportérské služby, služby pro oddech a rekreaci, provozování sportovních zařízení, vydávání a zveřejňování textů s výjimkou reklamních a náborových, instruktážní a výchovný výcvik, vydávání elektronických knih a časopisů on-line, výroba videofilmů, zpravodajské služby, organizování živých vystoupení, poradenství pro volbu povolání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa autorských práv, konzultační služby v oblasti duševního vlastnictví, technické odborné expertizy včetně inženýrských prací, grafický a průmyslový design, hosting webových stránek, instalace, kopírování a aktualizace počítačových programů, poradenské služby v oblasti počítačového hardware, poradenství v oblasti ochrany životního prostředí a architektury, projektová činnost, studie technických projektů, tvorba, správa a umisťování webových stránek, technické odborné poradenství s výjimkou obchodního, poradenství architektonické, poradenství o ochraně životního prostředí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-09-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AgAkcent s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kolinec</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
